"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=ESP"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=El plug-in Acrobat Spelling permite al usuario revisar la ortografía de los campos de texto de los formularios de Acrobat y los comentarios de Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-ins necesarios para cargar: EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-ins necesarios para funcionalidad completa: Comments, Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=Aceptar"
"IDS_DONE=&Hecho"
"IDS_HELP=Ayuda"
"IDS_DICT_USER=Usuario: "
"IDS_HELP_SPELLING=Haga clic para comprobar la ortografía de los comentarios y los campos de formulario "
"IDS_MENU_SPELLING_TOOL_BUTTON=Re&visar ortografía"
"IDS_MENU_SPELLING=En &comentarios, campos y texto editable..."
"IDS_MENU_DICTIONARY=&Editar diccionario..."
"IDS_DICTIONARY_ALL=Todos los idiomas"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=No se encontró ningún diccionario. La instalación puede estar dañada."
"IDS_BUTTON_IGNORE=&Omitir"
"IDS_BUTTON_START=&Iniciar"
"IDS_BUTTON_RESTART=&Reiniciar"
"IDS_BUTTON_UNDO_EDIT=&Deshacer Editar"
"IDS_STATE_START=Listo para revisar la ortografía de campos de formulario y comentarios."
"IDS_STATE_COMPLETE=Revisión ortográfica completada."
"IDS_STATE_NO_ERRORS=No se han encontrado errores ortográficos."
"IDS_STATE_CHECKING=No se encuentra la palabra: "
"IDS_NO_SUGGESTIONS=<No hay sugerencias>"
"IDS_ALL_CORRECT=<No hay errores ortográficos>"
"IDS_SCOPE_EVERYTHING=Todos los campos de formulario y comentarios"
"IDS_WORDLIST_ADDED=Palabras agregadas"
"IDS_WORDLIST_REMOVED=Palabras excluidas"
"IDS_WORDLIST_NONROMAN=Las palabras deben contener sólo caracteres romanos."
"IDS_HINT_PREFERENCE=Seleccione en esta lista los diccionarios que se usarán para la revisión ortográfica. Haga clic en Arriba o Abajo para establecer el orden de búsqueda en los diccionarios."
"IDS_MORECOLORS=Más colores"
"IDS_SPELLPREFS_TITLE=Ortografía"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=&Hecho"
"$$$/Buttons/Cancel=Cancelar"
"$$$/Buttons/Help=Ayuda"
"$$$/Dialogs/EditDictionary=Editar diccionario personalizado"
"$$$/Dialogs/EditDictionary/Entry=Entrada:"
"$$$/Dialogs/EditDictionary/Dictionary=Diccionario:"
"$$$/Dialogs/EditDictionary/AddButton=A&gregar"
"$$$/Dialogs/EditDictionary/DeleteButton=&Eliminar"
"$$$/Dialogs/EditDictionary/ChangeButton=&Cambiar"
"$$$/Dialogs/SpellCheck=Revisar ortografía"
"$$$/Dialogs/SpellCheck/Status=Listo para revisar ortografía de campos de formularios y comentarios:"
"$$$/Dialogs/SpellCheck/Alternatives=Sugerencias:"
"$$$/Dialogs/SpellCheck/StartButton=&Iniciar"
"$$$/Dialogs/SpellCheck/RestartButton=&Reiniciar"
"$$$/Dialogs/SpellCheck/UndoEditButton=&Deshacer Editar"
"$$$/Dialogs/SpellCheck/ChangeButton=&Cambiar"
"$$$/Dialogs/SpellCheck/ChangeAllButton=Cambiar &todo"
"$$$/Dialogs/SpellCheck/IgnoreButton=&Omitir"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=O&mitir todo"
"$$$/Dialogs/SpellCheck/AddButton=A&gregar"
"$$$/Dialogs/SpellCheck/Dictionary=Agr&egar a:"
"$$$/Prefs/Spelling=Ortografía"
"$$$/Prefs/Spelling/Underline=Revisar &ortografía al escribir"
"$$$/Prefs/Spelling/UnderlineColor=&Color de subrayado:"
"$$$/Prefs/Spelling/Dictionaries=Diccionarios para revisión ortográfica"
"$$$/Prefs/Spelling/UpButton=&Subir "
"$$$/Prefs/Spelling/DownButton=&Bajar"
"$$$/Prefs/Spelling/UseButton=Ac&tivar"
"$$$/Prefs/Spelling/UnUseButton=Desacti&var"
"$$$/Prefs/Spelling/AddDictionary=Agregar..."
"$$$/Prefs/Spelling/RemoveDictionary=Eliminar"
"$$$/Prefs/Spelling/AddDictionary/Title=Agregar diccionarios"
